<div>Dashboard works!</div>
<div>
Go to <a [routerLink]="'/pages/catalog'">Catalog</a>
</div>
<div>
  Go to <a [routerLink]="'/pages/user'">User</a>
</div>
<div>
  Go to <a [routerLink]="'/pages/basket'">Basket</a>
</div>
